package com.bcxin.risk.report.enums;

public enum MenuType {

	INDEX {
		public String getValue(){return "index";}
		public String getName(){return "首页";}
	},ACTIVITYDECLARATION{
		public String getValue(){return "declaration";}
		public String getName(){return "活动申办";}
	},ACTIVITYSCHEDULE {
		public String getValue(){return "schedule";}
		public String getName(){return "活动进度";}
	},SUPERVISIONSYSTEM{
		public String getValue(){return "supervision";}
		public String getName(){return "监管系统";}
	},SAFETYTRAINING{
		public String getValue(){return "savetytraing";}
		public String getName(){return "安全培训";}
	},GUARANTEE{
		public String getValue(){return "guarantee";}
		public String getName(){return "保障服务";}
	},CHARACTER{
		public String getValue(){return "character";}
		public String getName(){return "特色服务";}
	};
	
	 public abstract String getValue();
	 public abstract String getName();
}
